Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1881837 - python-colcon-package-selection-0.2.9 is available
Summary: python-colcon-package-selection-0.2.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-colcon-package-selection
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-23 07:57 UTC by Upstream Release Monitoring
Modified: 2020-10-15 15:33 UTC (History)
1 user (show)

Fixed In Version: python-colcon-package-selection-0.2.9-1.fc33 python-colcon-package-selection-0.2.9-1.fc32 python-colcon-package-selection-0.2.9-1.fc31 python-colcon-package-selection-0.2.9-1.el8 python-colcon-package-selection-0.2.9-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-05 00:16:23 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-23 07:57:16 UTC
Latest upstream release: 0.2.9
Current version/release in rawhide: 0.2.8-2.fc33
URL: https://github.com/colcon/colcon-package-selection

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18323/

Comment 1 Upstream Release Monitoring 2020-09-23 07:57:20 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-09-30 18:26:05 UTC
FEDORA-EPEL-2020-bb2ad56e29 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bb2ad56e29

Comment 3 Fedora Update System 2020-09-30 18:26:14 UTC
FEDORA-2020-ad3ee9dd09 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ad3ee9dd09

Comment 4 Fedora Update System 2020-09-30 18:26:22 UTC
FEDORA-2020-83b2060678 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-83b2060678

Comment 5 Fedora Update System 2020-09-30 18:26:31 UTC
FEDORA-EPEL-2020-d6ce84d8c9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d6ce84d8c9

Comment 6 Fedora Update System 2020-09-30 18:26:40 UTC
FEDORA-2020-6cac82183b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6cac82183b

Comment 7 Fedora Update System 2020-10-01 01:20:19 UTC
FEDORA-2020-83b2060678 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-83b2060678`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-83b2060678

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-01 01:29:59 UTC
FEDORA-2020-6cac82183b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6cac82183b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6cac82183b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-01 01:48:54 UTC
FEDORA-EPEL-2020-bb2ad56e29 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bb2ad56e29

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-01 01:59:26 UTC
FEDORA-EPEL-2020-d6ce84d8c9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d6ce84d8c9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-01 02:15:37 UTC
FEDORA-2020-ad3ee9dd09 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ad3ee9dd09`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ad3ee9dd09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-05 00:16:23 UTC
FEDORA-2020-83b2060678 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-09 15:00:44 UTC
FEDORA-2020-ad3ee9dd09 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-09 15:00:50 UTC
FEDORA-2020-6cac82183b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-15 15:32:45 UTC
FEDORA-EPEL-2020-d6ce84d8c9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-10-15 15:33:18 UTC
FEDORA-EPEL-2020-bb2ad56e29 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.